.dot{
    height: 6px;
    width: 6px;
    border-radius: 50%;
    display: inline-block;
    margin-right: 2em;
}

.raumticker-studiengang .dot{
    height: 1em;
    width: 1em;
    border-radius: 50%;
    display: inline-block;
    margin-right: 0;
    margin-left:0.5em;
    border: solid 1px;
}
.studiengang-name-container .dot{
    margin-left: 0;
    margin-right:0.5em;
}

.lehrveranstaltung{
    background-color: rgba(123, 141, 220,0.5);
}

.lehrveranstaltung_human {
    background-color: rgba(161, 191, 25, 0.8);
}

.lehrveranstaltung_zahn_alt {
    background-color: rgba(0, 106, 172, 0.8);
}

.lehrveranstaltung_zahn_neu {
    background-color: rgba(0, 106, 122, 0.8);
}

.lehrveranstaltung_hebamme {
    background-color: rgba(62, 181, 29, 0.8);
}

.lehrveranstaltung_expmed {
    border: .25em solid rgba(181, 105, 29, 0.8);
}